Index: c/src/ada/.cvsignore
===================================================================
--- c/src/ada/.cvsignore	(revision 7094267f6cfdc3a400f8773c6acd91e066e59dea)
+++ c/src/ada/.cvsignore	(revision fff840e4932fe0c5d78796c67001b82c5c325c5d)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/ada/.cvsignore
===================================================================
--- cpukit/ada/.cvsignore	(revision 7094267f6cfdc3a400f8773c6acd91e066e59dea)
+++ cpukit/ada/.cvsignore	(revision fff840e4932fe0c5d78796c67001b82c5c325c5d)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/itron/.cvsignore
===================================================================
--- cpukit/itron/.cvsignore	(revision 7094267f6cfdc3a400f8773c6acd91e066e59dea)
+++ cpukit/itron/.cvsignore	(revision fff840e4932fe0c5d78796c67001b82c5c325c5d)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/libblock/.cvsignore
===================================================================
--- cpukit/libblock/.cvsignore	(revision 7094267f6cfdc3a400f8773c6acd91e066e59dea)
+++ cpukit/libblock/.cvsignore	(revision fff840e4932fe0c5d78796c67001b82c5c325c5d)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/libcsupport/.cvsignore
===================================================================
--- cpukit/libcsupport/.cvsignore	(revision 7094267f6cfdc3a400f8773c6acd91e066e59dea)
+++ cpukit/libcsupport/.cvsignore	(revision fff840e4932fe0c5d78796c67001b82c5c325c5d)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/libfs/.cvsignore
===================================================================
--- cpukit/libfs/.cvsignore	(revision 7094267f6cfdc3a400f8773c6acd91e066e59dea)
+++ cpukit/libfs/.cvsignore	(revision fff840e4932fe0c5d78796c67001b82c5c325c5d)
@@ -1,16 +1,3 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.h*
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
 stamp-h*
Index: cpukit/libmisc/.cvsignore
===================================================================
--- cpukit/libmisc/.cvsignore	(revision 7094267f6cfdc3a400f8773c6acd91e066e59dea)
+++ cpukit/libmisc/.cvsignore	(revision fff840e4932fe0c5d78796c67001b82c5c325c5d)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/libnetworking/.cvsignore
===================================================================
--- cpukit/libnetworking/.cvsignore	(revision 7094267f6cfdc3a400f8773c6acd91e066e59dea)
+++ cpukit/libnetworking/.cvsignore	(revision fff840e4932fe0c5d78796c67001b82c5c325c5d)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/librpc/.cvsignore
===================================================================
--- cpukit/librpc/.cvsignore	(revision 7094267f6cfdc3a400f8773c6acd91e066e59dea)
+++ cpukit/librpc/.cvsignore	(revision fff840e4932fe0c5d78796c67001b82c5c325c5d)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
Index: cpukit/posix/.cvsignore
===================================================================
--- cpukit/posix/.cvsignore	(revision 7094267f6cfdc3a400f8773c6acd91e066e59dea)
+++ cpukit/posix/.cvsignore	(revision fff840e4932fe0c5d78796c67001b82c5c325c5d)
@@ -1,14 +1,2 @@
-aclocal.m4
-autom4te*.cache
-config.cache
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
 Makefile
 Makefile.in
-missing
-mkinstalldirs
